### Property

# Gtk SearchEntry:input-hints

since: 4.14

#### Declaration

    property input-hints: Gtk.InputHints [ read, write ]

#### Description [src]

The hints about input for the `GtkSearchEntry` used to alter the behaviour of input methods.

Type: | `GtkInputHints`
Available since: | 4.14

Default value | GTK_INPUT_HINT_NONE
Getter method | `gtk_search_entry_get_input_hints()`
Setter method | `gtk_search_entry_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no